function FileData_Pairs(x)
{
x.t("console","switch");
x.t("verwalten","lokaler");
x.t("dieser","datenbank");
x.t("konsolen","laden");
x.t("zur","verwendung");
x.t("auf","der");
x.t("auf","andere");
x.t("remote","console");
x.t("eingeben.","wenn");
x.t("konsole","einzeln");
x.t("neu","konfigurieren");
x.t("werden","die");
x.t("sie","k\u00f6nnen");
x.t("sie","nicht");
x.t("sie","bez\u00fcglich");
x.t("sie","\u00fcber");
x.t("sie","eine");
x.t("verf\u00fcgen","k\u00f6nnen");
x.t("ihrer","einheiten");
x.t("der","die");
x.t("client-workstations","verf\u00fcgen");
x.t("kopie","dieser");
x.t("andere","konsolen");
x.t("einheiten","eingeben.");
x.t("normalbetrieb","verwalten");
x.t("die","remote");
x.t("die","sie");
x.t("die","datenbank");
x.t("die","informationen");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","die");
x.t("client-workstation","auf");
x.t("wird","enth\u00e4lt");
x.t("benutzerkonsole","konfigurieren");
x.t("nicht","jede");
x.t("datenbank","der");
x.t("datenbank","auch");
x.t("datenbank","speichern");
x.t("ausgef\u00fchrt","wird");
x.t("dann","eine");
x.t("auch","zur");
x.t("software","ausgef\u00fchrt");
x.t("enth\u00e4lt","eine");
x.t("bez\u00fcglich","ihrer");
x.t("switch","software");
x.t("datenbanken","verwalten");
x.t("datenbanken","normalbetrieb");
x.t("datenbanken","jede");
x.t("damit","sie");
x.t("informationen","aufgezeichnet");
x.t("\u00fcber","mehrere");
x.t("wenn","sie");
x.t("mehrere","client-workstations");
x.t("speichern","und");
x.t("anderen","anwendungen");
x.t("einzeln","neu");
x.t("verwendung","anderen");
x.t("aufgezeichnet","werden");
x.t("lokale","datenbank");
x.t("laden","damit");
x.t("lokaler","datenbanken");
x.t("und","auf");
x.t("und","dann");
x.t("jede","konsole");
x.t("jede","client-workstation");
x.t("konfigurieren","und");
x.t("konfigurieren","m\u00fcssen.");
x.t("anwendungen","exportieren.");
x.t("m\u00fcssen.","sie");
x.t("eine","kopie");
x.t("eine","benutzerkonsole");
x.t("eine","lokale");
}
